Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

[Solved] Upgrading from 2.0.17.10 to 2.0.18b2

edited June 2011 in Vanilla 2.0 - 2.8
I'm having a tough time getting my upgrade to take from 2.0.17 to 2.0.18.

I get the Bonk error and have tried adding the debug line to the config.php, but I don't get further details reported..
Tagged:

Answers

  • TimTim Operations Vanilla Staff
    Did you run /utility/update?
    Did you remove $Configuration['Garden']['Error']['MasterView'] from your config?

    Vanilla Forums COO [GitHub, Twitter, About.me]

  • Yes -- got it working.

    Before, my url was masked so it wasn't showing the "index.php?" part of the url -- I was trying to run a PHYSICAL file utility/update instead of passing as a parameter to index.php.

    Was able to run the utility/update job and it worked. Thanks!
This discussion has been closed.